Feeef Cloud
ApiInventory

Aggregate available stock across batches

GET
/inventory/availability
AuthorizationBearer <token>

Project API key, fc_live_…. Keep keys out of public client code. The trusted Cloud playground accepts credentials temporarily in memory.

In: header

Query Parameters

keys?array<string>
Itemsitems <= 200
prefix?string
namespace?string
namespacePrefix?string

Suffix-* rollup, e.g. wh-main*

includeVirtual?boolean
Defaultfalse

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/inventory/availability"
{  "data": {    "property1": {      "onHand": 0,      "reserved": 0,      "available": 0    },    "property2": {      "onHand": 0,      "reserved": 0,      "available": 0    }  }}